<?xml version="1.0" encoding="UTF-8"?>
<PackingList xmlns="http://www.digicine.com/PROTO-ASDCP-PKL-20040311#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.digicine.com/PROTO-ASDCP-PKL-20040311# PackingList.xsd">
	<Id>urn:uuid:5079b448-1c82-4ba3-bd0c-2ddb8db14213</Id>
	<AnnotationText>GRANNA-Zaprasza-Na-Film_ADV_F_PL-XX_PL-GC_51_2K_MCZ_20170908_IND_OV</AnnotationText>
	<IssueDate>2017-09-08T14:02:29-00:00</IssueDate>
	<Issuer>DCP Studio</Issuer>
	<Creator>FinalDCP 2.0-302-gbab45fb</Creator>
	<AssetList>
		<Asset>
			<Id>urn:uuid:751bd6d1-043a-4367-b8b6-f9014c1a53e5</Id>
			<Hash>sGuwu5c/XLucgWFDmL1SAt/02lQ=</Hash>
			<Size>8472505</Size>
			<Type>application/x-smpte-mxf;asdcpKind=Picture</Type>
			<OriginalFileName>GRANNA-Zaprasza-Na-Film_ADV_F_PL-XX_PL-GC_51_2K_MCZ_20170908_IND_OV_Reel_1_j2c.mxf</OriginalFileName>
		</Asset>
		<Asset>
			<Id>urn:uuid:868a75dd-c02f-4817-a84a-e70ac50dae29</Id>
			<Hash>rdt4DRL+D7BxzVtkrXA0h/OyNTQ=</Hash>
			<Size>4231034</Size>
			<Type>application/x-smpte-mxf;asdcpKind=Sound</Type>
			<OriginalFileName>GRANNA-Zaprasza-Na-Film_ADV_F_PL-XX_PL-GC_51_2K_MCZ_20170908_IND_OV_Reel_1_pcm.mxf</OriginalFileName>
		</Asset>
		<Asset>
			<Id>urn:uuid:5d4bafc5-999d-4bba-8e0c-1c994ba7ba42</Id>
			<Hash>356168CTT7fleOLJ0XNuPFi0wZE=</Hash>
			<Size>1611</Size>
			<Type>text/xml;asdcpKind=CPL</Type>
			<OriginalFileName>GRANNA-Zaprasza-Na-Film_ADV_F_PL-XX_PL-GC_51_2K_MCZ_20170908_IND_OV_cpl.xml</OriginalFileName>
		</Asset>
	</AssetList>
</PackingList>
